@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:opsz,wght@6..96,400..900&family=GFS+Didot&family=Poppins:wght@200&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap');

.header{background:#fff!important}.header_content{-webkit-box-align:end;-ms-flex-align:end;-webkit-box-pack:justify;-ms-flex-pack:justify;align-items:flex-end;display:-webkit-box;display:-ms-flexbox;display:flex;justify-content:space-between;margin:0 auto;max-width:1000px;padding:20px}@media not all and (min-width:768px){.header_content{padding:2.68vw 8.05vw}}.header_logo_mh{display:block;width:160px}@media not all and (min-width:768px){.header_logo_mh{width:21.47vw}}.header_logo_mfg{display:block;-webkit-transform:translateY(10%);transform:translateY(10%);width:200px}@media not all and (min-width:768px){.header_logo_mfg{width:26.84vw}}
@media screen and (min-width: 769px) {
  .l-footer-nav-03,
  .l-footer-nav-04 {
    display: none;
  }
  footer .l-footer-nav-05 {
    border-top: 1px solid #E8E5DE;
  }
}
@media screen and (max-width: 768px) {
  .l-header-btn,
  .l-footer-nav-06-list {
    display: none;
  }
}

/*hdg
-------------------------------------------------- */
.wrapContents {
  min-width: 1000px;
  overflow: hidden;
  font-family: 'TsukuGoPro-M', 'FOT-TsukuGo Pro', sans-serif;
  padding-bottom: 22rem;
}
.wrapContents h3 {
  font-family: inherit;
}
.wrapContents img {
	width: 100%;
  display: block;
  image-rendering: -webkit-optimize-contrast;
}
.p-select_hiraya_catalog-hdg {
  position: relative;
  max-height: calc(100vh - 95px);
}
.p-select_hiraya_catalog-hdg-bg figure {
	margin: 0;
  opacity: 0;
  animation: fadeLoop 15.9996s linear infinite;
}
.p-select_hiraya_catalog-hdg-bg figure:nth-child(1) {
  opacity: 1;
  animation-name: fadeLoopFirst;
}
.p-select_hiraya_catalog-hdg-bg figure:nth-child(2) {
  animation-delay: 5.3332s;
}
.p-select_hiraya_catalog-hdg-bg figure:nth-child(3) {
  animation-delay: 10.6664s;
}
.p-select_hiraya_catalog-hdg-bg > figure img {
  width: 100%;
  height: 78rem;
  max-height: calc(100vh - 95px);
  object-fit: cover;
}
.p-select_hiraya_catalog-hdg-bg > figure:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@keyframes fadeLoopFirst {
  0%   { opacity: 1; }
  29.16% { opacity: 1; }
  40% { opacity: 0; }
  91.66% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes fadeLoop {
  0%   { opacity: 0; }
  8.33% { opacity: 1; }
  29.16% { opacity: 1; } 
  40% { opacity: 0; }
  100% { opacity: 0; }
}
.p-select_hiraya_catalog-hdg h1 {
  margin: 0 auto;
  width: 81.7rem;
  position: absolute;
  top: 5.1rem;
  left: 0;
  right: 0;
  z-index: 10;
}
.p-select_hiraya_catalog-hdg h2 {
  position: absolute;
  top: 0;
  bottom: 8.2rem;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
  max-width: 124.4rem;
  width: calc(100% - 4rem);
}
.p-select_hiraya_catalog-hdg h2 img {
  width: 10.254rem;
  margin: 0;
}
.p-select_hiraya_catalog-hdg-dot {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3.4rem;
  display: flex;
  justify-content: center;
  gap: 1.6rem;
}
.p-select_hiraya_catalog-hdg-dot span {
  display: block;
  width: .8rem;
  height: .8rem;
  border-radius: 50%;
  background: #D8D8D8;
  animation: mvdot 15.9996s linear infinite;
}
.p-select_hiraya_catalog-hdg-dot span:nth-child(2) {
  animation-delay: 5.3332s;
}
.p-select_hiraya_catalog-hdg-dot span:nth-child(3) {
  animation-delay: 10.6664s;
}
@keyframes mvdot {
  0%   { background: #334998; }
  8.32%   { background: #334998; }
  8.33% { background: #334998; }
  33.85% { background: #334998; }
  33.86% { background: #D8D8D8; }
  40% { background: #D8D8D8; }
  100% { background: #D8D8D8; }
}
@media only screen and (max-width:768px) {
  .wrapContents {
    min-width: 0;
    padding-bottom: calc(60 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-hdg {
    max-height: none;
  }
  .p-select_hiraya_catalog-hdg-bg > figure img {
    height: auto;
    max-height: calc(100vh - (47.7 / 375 * 100vw));
  }
  .p-select_hiraya_catalog-hdg h1 {
    width: calc(277 / 375 * 100vw);
    top: calc(30 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-hdg h2 {
    margin: 0;
    top: calc(130 / 375 * 100vw);
    bottom: auto;
    left: calc(16 / 375 * 100vw);
    width: calc(62 / 375 * 100vw);
    height: auto;
    max-width: none;
    display: block;
  }
  .p-select_hiraya_catalog-hdg h2 img {
    width: 100%;
  }
  .p-select_hiraya_catalog-hdg-dot {
    bottom: calc(-18 / 375 * 100vw);
    gap: calc(16 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-hdg-dot span {
    width: calc(8 / 375 * 100vw);
    height: calc(8 / 375 * 100vw);
  }
}

/*cta
-------------------------------------------------- */
.p-select_hiraya_catalog-cta {
  max-width: 96.9rem;
  margin: 0 auto;
}
.p-select_hiraya_catalog-cta-02 {
  max-width: 100rem;
  width: calc(100% - 4rem);
  margin: 9rem auto 0;
}
.p-select_hiraya_catalog-cta a,
.p-select_hiraya_catalog-cta-02 a {
  display: block;
  transition: opacity .3s;
}
.p-select_hiraya_catalog-float-cta {
  position: fixed;
  right: 0;
  bottom: 9rem;
  display: block;
  width: 15rem;
  height: 7.8rem;
  background: #334998;
  border-radius: 3.9rem 0 0 3.9rem;
  border: .2rem solid #fff;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.2;
  border-right: 0;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  text-align: center;
  padding: 3.1rem 0 0 .4rem;
  box-sizing: border-box;
  transition: opacity .3s;
  z-index: 2000;
}
.p-select_hiraya_catalog-float-cta img {
  width: 8rem;
  position: absolute;
  left: 3.7rem;
  top: -8.8rem;
  box-shadow: .2rem .2rem .4rem rgba(0, 0, 0, .15);
}
.p-select_hiraya_catalog-float-cta::after {
  content: '';
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  background: url(../images/icon_arrow.svg) no-repeat left top / 100% auto;
  position: absolute;
  right: 1rem;
  bottom: 1.9rem;
}
@media (hover:hover) {
  .p-select_hiraya_catalog-cta a:hover,
  .p-select_hiraya_catalog-cta-02 a:hover,
  .p-select_hiraya_catalog-float-cta:hover {
    opacity: .6;
  }
}
@media only screen and (max-width:768px) {
  .p-select_hiraya_catalog-cta {
    max-width: calc(348 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-cta-02 {
    max-width: calc(351 / 375 * 100vw);
    width: auto;
    margin: calc(40 / 375 * 100vw) auto 0;
  }
  .p-select_hiraya_catalog-float-cta {
    bottom: calc(20 / 375 * 100vw);
    width: calc(107 / 375 * 100vw);
    height: calc(56 / 375 * 100vw);
    border-radius: calc(28 / 375 * 100vw) 0 0 calc(28 / 375 * 100vw);
    border-width: calc(1 / 375 * 100vw);
    font-size: calc(11 / 375 * 100vw);
    padding: calc(12 / 375 * 100vw) calc(8 / 375 * 100vw) 0 0;
    line-height: 1.4545;
  }
  .p-select_hiraya_catalog-float-cta img {
    width: calc(57 / 375 * 100vw);
    left: calc(33 / 375 * 100vw);
    top: calc(-71 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-float-cta::after {
    width: calc(12 / 375 * 100vw);
    height: calc(12 / 375 * 100vw);
    right: calc(10 / 375 * 100vw);
    bottom: calc(19 / 375 * 100vw);
  }
}

/*select
-------------------------------------------------- */
.p-select_hiraya_catalog-select {
  background: #E8E5DE;
  padding: 5.2rem 0 17.2rem;
}
.p-select_hiraya_catalog-select-inner {
  max-width: 152.5rem;
  margin: 6rem auto 0;
  position: relative;
}
.p-select_hiraya_catalog-select-inner::before {
  content: '';
  display: block;
  background: url(../images/bg_select_01.svg) no-repeat left top / 100% auto;
  width: 84.7081rem;
  height: 53.1137rem;
  position: absolute;
  top: 2.3rem;
  left: 3.4rem;
  right: 0;
  margin: 0 auto;
}
.p-select_hiraya_catalog-select-inner h2 {
  max-width: 100rem;
  margin: 0 auto;
}
.p-select_hiraya_catalog-select-inner h2 img {
  width: 29rem;
}
.p-select_hiraya_catalog-select h3 {
  text-align: center;
  font-size: 4rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  margin: -4.6rem 0 7.2rem;
  line-height: 1.7;
  position: relative;
  left: .9rem;
}
.p-select_hiraya_catalog-select h3 span {
  font-size: 5rem;
  background: linear-gradient(transparent 18.5%, #fff 18.5%, #fff 98%, transparent 98%);
  line-height: 1;
}
.p-select_hiraya_catalog-select p {
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: .04em;
  line-height: 2;
  margin: 0;
}
.p-select_hiraya_catalog-select p + p {
  margin-top: 2.5rem;
}
.p-select_hiraya_catalog-select-inner > figure {
  max-width: 55rem;
  width: 36.0656%;
  margin: 0;
  position: absolute;
  right: calc(50% + 27rem);
  top: 7.3rem;
  border-radius: 1rem;
  overflow: hidden;
}
.p-select_hiraya_catalog-select-img {
  max-width: 45.7rem;
  width: 29.9672%;
  position: absolute;
  top: 8.4rem;
  left: calc(50% + 24.9rem);
}
.p-select_hiraya_catalog-select-img figure:nth-child(1) {
  width: 78.7746%;
  margin: 0 0 0 auto;
  border-radius: 1rem;
  overflow: hidden;
}
.p-select_hiraya_catalog-select-img figure:nth-child(2) {
  width: 65.6455%;
  margin: 2.2rem 0 0;
  border-radius: 1rem;
  overflow: hidden;
}
@media only screen and (max-width:768px) {
  .p-select_hiraya_catalog-select {
    padding: calc(33 / 375 * 100vw) 0 calc(62 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-inner {
    margin: calc(40 / 375 * 100vw) calc(16 / 375 * 100vw) 0;
  }
  .p-select_hiraya_catalog-select-inner::before {
    width: calc(215 / 375 * 100vw);
    height: calc(135 / 375 * 100vw);
    top: calc(53 / 375 * 100vw);
    bottom: auto;
    right: calc(51 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-inner h2 img {
    width: calc(156 / 375 * 100vw);
    margin: 0 auto calc(28 / 375 * 100vw);
    position: relative;
    left: calc(5 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select h3 {
    font-size: calc(30 / 375 * 100vw);
    margin: 0 calc(-20 / 375 * 100vw) calc(34 / 375 * 100vw) 0;
    line-height: 1.55;
    left: auto;
  }
  .p-select_hiraya_catalog-select h3 span {
    font-size: calc(40 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select p {
    font-size: calc(15 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select p + p {
    margin-top: calc(25 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-inner > figure {
    max-width: none;
    width: auto;
    position: relative;
    right: auto;
    top: auto;
    border-radius: calc(10 / 375 * 100vw);
    margin-bottom: calc(37 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-img {
    max-width: none;
    width: auto;
    position: relative;
    top: auto;
    left: auto;
    margin-top: calc(29 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-img::before {
    content: '';
    display: block;
    width: calc(378.114 / 375 * 100vw);
    height: calc(252.061 / 375 * 100vw);
    background: url(../images/bg_line.svg) no-repeat left top / 100% auto;
    position: absolute;
    top: calc(48 / 375 * 100vw);
    left: calc(-17 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-select-img figure:nth-child(1) {
    border-radius: calc(10 / 375 * 100vw);
    position: relative;
  }
  .p-select_hiraya_catalog-select-img figure:nth-child(2) {
    width: 69.9708%;
    margin: calc(10 / 375 * 100vw) 0 0;
    border-radius: calc(10 / 375 * 100vw);
    position: relative;
  }
}

/*merit
-------------------------------------------------- */
.p-select_hiraya_catalog-merit {
  background: url(../images/bg_top_01.svg) no-repeat center top / 192rem auto, linear-gradient(to bottom, #e8e5de 67rem,#ffffff 67rem);
  padding: 12rem 2rem 8rem;
}
.p-select_hiraya_catalog-merit h2 {
  margin: 0;
  position: absolute;
  top: -3.4rem;
  left: 0;
  width: fit-content;
  font-size: 3.4rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  text-align: center;
  padding: 0 3.2rem;
}
.p-select_hiraya_catalog-merit h2::before,
.p-select_hiraya_catalog-merit h2::after {
  content: '';
  display: block;
  width: 3.3172rem;
  height: 4.7001rem;
  background: url(../images/icon_ttl_merit.svg) no-repeat left top / 100% auto;
  position: absolute;
  bottom: 1rem;
  right: 0;
}
.p-select_hiraya_catalog-merit h2::before {
  transform: scale(-1, 1);
  right: auto;
  left: 0;
}
.p-select_hiraya_catalog-merit h2 span {
  font-size: 5.6rem;
  line-height: 1;
}
.p-select_hiraya_catalog-merit h2 img {
  display: block;
  width: 25.8667rem;
  margin: 0 0 .1rem -3.2rem;
  line-height: 2.02;
}
.p-select_hiraya_catalog-merit-inner {
  max-width: 100rem;
  margin: 0 auto;
  position: relative;
}
.p-select_hiraya_catalog-merit-head {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 9.7rem;
}
.p-select_hiraya_catalog-merit-head figure {
  width: 42%;
  margin: 0;
  overflow: hidden;
  border-radius: 1rem;
}
.p-select_hiraya_catalog-merit-head p {
  font-size: 1.5rem;
  letter-spacing: .04em;
  line-height: 2;
  width: 47%;
  margin: 0;
}
.p-select_hiraya_catalog-merit-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  padding: 0;
  margin: 0;
}
.p-select_hiraya_catalog-merit-list li {
  background: #F3F2EF;
  border-radius: 1rem;
}
.p-select_hiraya_catalog-merit-list li h3 {
  background: #7E7F74;
  color: #fff;
  border-radius: 1rem 1rem 0 0;
  margin: 0;
  text-align: center;
  font-size: 2.4rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  position: relative;
  padding: 2rem 0 1.5rem;
}
.p-select_hiraya_catalog-merit-list li h3 span:nth-child(1) {
  width: 8.6rem;
  height: 8.6rem;
  display: block;
  border-radius: 50%;
  background: #7E7F74;
  font-size: 3rem;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: -3.7rem;
  padding-top: .1rem;
  margin: 0 auto;
}
.p-select_hiraya_catalog-merit-list li h3 span:nth-child(2) {
  display: block;
  position: relative;
  font-size: 1.5rem;
  margin-bottom: -.3rem;
}
.p-select_hiraya_catalog-merit-list li figure {
  margin: 0;
}
.p-select_hiraya_catalog-merit-list li p {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: .04em;
  padding: 0 3.1rem;
  margin: 3.6rem 0 2.9rem;
}
.p-select_hiraya_catalog-merit-column {
  border: .3rem solid #334998;
  border-radius: 3.6rem;
  margin: 8rem 0 7rem;
  padding: 0 5.8rem 4.1rem;
}
.p-select_hiraya_catalog-merit-column::before {
  content: '';
  display: block;
  width: 19.5rem;
  height: 5.4rem;
  background: url(../images/ttl_merit_column.svg) no-repeat left top / 100% auto;
  margin: -.3rem auto 3rem;
}
.p-select_hiraya_catalog-merit-column h3 {
  text-align: center;
  font-size: 1.8rem;
  margin: 0 0 5.6rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
}
.p-select_hiraya_catalog-merit-column h3 span {
  display: block;
  font-size: 3.4rem;
  line-height: 1.4;
}
.p-select_hiraya_catalog-merit-column-head {
  display: flex;
  flex-direction: row-reverse;
  gap: 3.5rem;
  margin-bottom: 4.4rem;
}
.p-select_hiraya_catalog-merit-column-head figure {
  width: 33rem;
  border-radius: 1rem;
  margin: 0;
  overflow: hidden;
}
.p-select_hiraya_catalog-merit-column-txt {
  flex: 1;
  margin-top: -.4rem;
}
.p-select_hiraya_catalog-merit-column-txt p {
  font-size: 1.5rem;
  letter-spacing: .04em;
  line-height: 2;
  margin: 0;
}
.p-select_hiraya_catalog-merit-column-txt p + p {
  margin-top: 1.6rem;
}
.p-select_hiraya_catalog-merit-column-txt p span {
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  background: linear-gradient(transparent 45%, #FFF7D5 45%);
}
.p-select_hiraya_catalog-merit-graph {
  display: flex;
  justify-content: center;
  gap: 9rem;
}
.p-select_hiraya_catalog-merit-graph-item {
  width: 38rem;
}
.p-select_hiraya_catalog-merit-graph-item + .p-select_hiraya_catalog-merit-graph-item {
  width: 28rem;
}
.p-select_hiraya_catalog-merit-graph-item figure {
  margin: 0;
}
.p-select_hiraya_catalog-merit-graph-item + .p-select_hiraya_catalog-merit-graph-item figure {
  padding-top: 1.5rem;
}
.p-select_hiraya_catalog-merit-graph h4 {
  margin: 0 0 1.2rem;
  text-align: center;
  font-size: 1.3rem;
  letter-spacing: .04em;
}
.p-select_hiraya_catalog-merit-graph h4 span {
  display: block;
  font-size: 1.8rem;
  letter-spacing: 0;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  margin-bottom: .6rem;
}
@media only screen and (min-width:1920px) {
  .p-select_hiraya_catalog-merit {
    background: url(../images/bg_top_01.svg) no-repeat center top / 100% 67.5rem, linear-gradient(to bottom, #e8e5de 67rem,#ffffff 67rem);
  }
}
@media only screen and (max-width:768px) {
  .p-select_hiraya_catalog-merit {
    background: url(../images/bg_top_01-sp.svg) no-repeat center top / 100% auto, linear-gradient(to bottom, #e8e5de calc(130 / 375 * 100vw),#ffffff calc(130 / 375 * 100vw));
    padding: calc(32 / 375 * 100vw) 0 calc(40 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit h2 {
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto calc(30 / 375 * 100vw);
    font-size: calc(30 / 375 * 100vw);
    line-height: 1.31;
    padding: 0 calc(42 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit h2::before,
  .p-select_hiraya_catalog-merit h2::after {
    width: calc(33.172 / 375 * 100vw);
    height: calc(47.001 / 375 * 100vw);
    bottom: calc(1 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit h2 span {
    font-size: calc(49 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit h2 img {
    width: calc(139 / 375 * 100vw);
    margin: 0 auto calc(18 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-head {
    display: block;
    margin: 0 calc(16 / 375 * 100vw) calc(80 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-head figure {
    width: auto;
    margin: 0 0 calc(36 / 375 * 100vw);
    border-radius: calc(10 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-head p {
    font-size: calc(15 / 375 * 100vw);
    width: auto;
  }
  .p-select_hiraya_catalog-merit-list {
    grid-template-columns: repeat(1, 1fr);
    gap: calc(61 / 375 * 100vw);
    margin: 0 calc(16 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-list li {
    border-radius: calc(10 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-list li h3 {
    border-radius: calc(10 / 375 * 100vw) calc(10 / 375 * 100vw) 0 0;
    font-size: calc(28 / 375 * 100vw);
    padding: calc(20 / 375 * 100vw) 0 calc(15 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-list li h3 span:nth-child(1) {
    width: calc(95 / 375 * 100vw);
    height: calc(95 / 375 * 100vw);
    font-size: calc(32 / 375 * 100vw);
    top: calc(-40 / 375 * 100vw);
    padding-top: calc(1 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-list li h3 span:nth-child(2) {
    font-size: calc(16 / 375 * 100vw);
    margin-bottom: calc(-3 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-list li p {
    font-size: calc(15 / 375 * 100vw);
    padding: 0 calc(26 / 375 * 100vw);
    margin: calc(37 / 375 * 100vw) 0 calc(29 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column {
    border-width: calc(3 / 375 * 100vw);
    border-radius: calc(36 / 375 * 100vw);
    margin: calc(60 / 375 * 100vw) calc(16 / 375 * 100vw) calc(40 / 375 * 100vw);
    padding: 0 calc(27 / 375 * 100vw) calc(38 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column::before {
    width: calc(143 / 375 * 100vw);
    height: calc(41 / 375 * 100vw);
    background-image: url(../images/ttl_merit_column-sp.svg);
    margin: 0 auto calc(19 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column h3 {
    font-size: calc(18 / 375 * 100vw);
    line-height: 1.5;
    margin: 0 0 calc(8 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column h3 span {
    font-size: calc(24 / 375 * 100vw);
    margin-top: calc(17 / 375 * 100vw);
    line-height: 1.5;
  }
  .p-select_hiraya_catalog-merit-column-head {
    display: block;
    margin-bottom: calc(42 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column-head figure {
    width: auto;
    border-radius: calc(10 / 375 * 100vw);
    margin-bottom: calc(30 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column-txt {
    margin-top: calc(-4 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column-txt p {
    font-size: calc(15 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-column-txt p + p {
    margin-top: calc(16 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-graph {
    display: block;
  }
  .p-select_hiraya_catalog-merit-graph-item {
    width: auto;
  }
  .p-select_hiraya_catalog-merit-graph-item figure {
    margin: 0 calc(-14.5 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-graph-item + .p-select_hiraya_catalog-merit-graph-item {
    width: auto;
    margin-top: calc(52 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-graph-item + .p-select_hiraya_catalog-merit-graph-item figure {
    padding-top: calc(13 / 375 * 100vw);
    margin: 0 calc(2 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-graph h4 {
    margin: 0 0 calc(12 / 375 * 100vw);
    font-size: calc(13 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-merit-graph h4 span {
    font-size: calc(18 / 375 * 100vw);
    margin-bottom: calc(6 / 375 * 100vw);
  }
}

/*special
-------------------------------------------------- */
.p-select_hiraya_catalog-special {
  background: url(../images/bg_top_02.svg) no-repeat center top / 192rem auto, linear-gradient(to bottom, #fff 67rem,#F3F2EF 67rem);
  padding: 8.16rem 2rem 9rem;
}
.p-select_hiraya_catalog-special-inner {
  max-width: 100rem;
  margin: 0 auto;
}
.p-select_hiraya_catalog-special-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4.9rem;
}
.p-select_hiraya_catalog-special-head-txt {
  width: 50.3501%;
}
.p-select_hiraya_catalog-special-head-txt p {
  font-size: 1.5rem;
  line-height: 2;
  margin: 0 2.5rem 0 0;
  letter-spacing: .04em;
}
.p-select_hiraya_catalog-special-head h2 {
  margin: 0 0 3.7rem;
  font-size: 3.4rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  line-height: 1.71;
}
.p-select_hiraya_catalog-special-head h2 img {
  margin-bottom: -2.8rem;
}
.p-select_hiraya_catalog-special-head h3 {
  margin: 3.2rem 0 0;
  width: 46%;
}
.p-select_hiraya_catalog-special-item {
  display: flex;
}
.p-select_hiraya_catalog-special-item + .p-select_hiraya_catalog-special-item {
  margin-top: 5rem;
}
.p-select_hiraya_catalog-special-num {
  width: 10.8%;
  display: flex;
  align-items: center;
  border-right: .1rem solid #D8D8D8;
}
.p-select_hiraya_catalog-special-num p {
  margin: 0;
  width: 7.8rem;
  height: 7.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: url(../images/bg_special_point_01.svg) no-repeat left top / 100% auto;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
  line-height: 1;
  padding-bottom: .2rem;
  box-sizing: border-box;
}
.p-select_hiraya_catalog-special-num p span {
  font-size: 3.1rem;
  display: block;
  line-height: .95;
}
.p-select_hiraya_catalog-special-txt {
  padding: .5rem 7.2% 0 3%;
  box-sizing: border-box;
  flex: 1;
}
.p-select_hiraya_catalog-special-txt h4 {
  margin: 0 0 2.2rem;
  font-size: 2.4rem;
  line-height: 1.4;
  font-family: 'TsukuGoPro-B', 'FOT-TsukuGo Pro' !important;
  font-weight: 700;
}
.p-select_hiraya_catalog-special-txt p {
  margin: 0;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: .04em;
}
.p-select_hiraya_catalog-special-item figure {
  width: 34%;
  margin: 0;
  border-radius: 1rem;
  overflow: hidden;
}
@media only screen and (min-width:1920px) {
  .p-select_hiraya_catalog-special {
    background: url(../images/bg_top_02.svg) no-repeat center top / 100% 67.5rem, linear-gradient(to bottom, #fff 67rem,#F3F2EF 67rem);
  }
}
@media only screen and (max-width:768px) {
  .p-select_hiraya_catalog-special {
    background: url(../images/bg_top_02-sp.svg) no-repeat center top / 100% auto, linear-gradient(to bottom, #fff calc(130 / 375 * 100vw),#F3F2EF calc(130 / 375 * 100vw));
    padding: calc(35.9 / 375 * 100vw) 0 calc(60 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-inner {
    margin: 0 calc(16 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-head {
    display: block;
    margin-bottom: calc(39 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-head-txt {
    width: auto;
  }
  .p-select_hiraya_catalog-special-head-txt p {
    font-size: calc(15 / 375 * 100vw);
    margin: 0;
  }
  .p-select_hiraya_catalog-special-head h2 {
    margin: 0 0 calc(33 / 375 * 100vw);
    font-size: calc(24 / 375 * 100vw);
    text-align: center;
    line-height: 1.5;
  }
  .p-select_hiraya_catalog-special-head h2 img {
    width: calc(255.51 / 375 * 100vw);
    margin: 0 auto calc(3 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-head h3 {
    margin: calc(37 / 375 * 100vw) 0 0;
    width: auto;
  }
  .p-select_hiraya_catalog-special-item {
    display: block;
  }
  .p-select_hiraya_catalog-special-item + .p-select_hiraya_catalog-special-item {
    margin-top: calc(30 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-num {
    width: auto;
    border-right: 0;
    margin-bottom: calc(15 / 375 * 100vw);
    position: relative;
  }
  .p-select_hiraya_catalog-special-num::before,
  .p-select_hiraya_catalog-special-num::after {
    content: '';
    display: block;
    width: calc(120 / 375 * 100vw);
    height: calc(1 / 375 * 100vw);
    background: #D8D8D8;
    position: absolute;
    left: 0;
    bottom: calc(29 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-num::after {
    left: auto;
    right: 0;
  }
  .p-select_hiraya_catalog-special-num p {
    margin: 0 auto;
    width: calc(78 / 375 * 100vw);
    height: calc(78 / 375 * 100vw);
    font-size: calc(10 / 375 * 100vw);
    padding-bottom: calc(2 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-num p span {
    font-size: calc(31 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-txt {
    padding: 0;
  }
  .p-select_hiraya_catalog-special-txt h4 {
    margin: 0 0 calc(24 / 375 * 100vw);
    font-size: calc(18 / 375 * 100vw);
    text-align: center;
  }
  .p-select_hiraya_catalog-special-txt p {
    font-size: calc(15 / 375 * 100vw);
  }
  .p-select_hiraya_catalog-special-item figure {
    width: auto;
    border-radius: calc(10 / 375 * 100vw);
    margin-top: calc(19 / 375 * 100vw);
  }
}